RubyGems Navigation menu

ambitious-activeldap 0.1.1

An ambitious adapter for ActiveLDAP

Versions:

  1. 0.1.1 - July 25, 2009 (7.5 KB)
  2. 0.1.0 - July 25, 2009 (6 KB)

Runtime Dependencies (2):

  • activeldap >= 0.9
  • ambition >= 0.5.0
  • Owners:

    Authors:

    • Matthew King

    SHA 256 checksum:

    bc3d6c5745eacfea0838efdd6b8d75c39ca13edf112db4029cb4115103b0953e

    Total downloads 8,099

    For this version 4,415

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: